---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.17.8 - https://alpinelinux.org/cloud
end_of_life: '2024-11-22'
firmware: bios
image_key: 3.17.8-x86_64-bios-tiny-vm-aws
name: alpine-3.17.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.17.8
revision: '0'
version: '3.17'
built: '2024-06-19T18:11:57.820501'
uploaded: '2024-06-19T18:18:43.075793'
imported: '2024-06-19T18:22:44.591037'
import_id: ami-067112e6f4225ba0e
import_region: us-west-2
signed: '2024-06-19T18:23:31.073007'
published: '2024-06-20T20:45:23.718778'
released: '2024-06-20T14:49:02.083323'
artifacts:
  ap-south-2: ami-003fa287450185677
  ap-south-1: ami-02b04d5b7ade42a0b
  eu-south-1: ami-0b613f30d62d81e0c
  eu-south-2: ami-0e74ac3fab840d1f3
  me-central-1: ami-08a86e6c71f04b2ad
  il-central-1: ami-0008259457a69adce
  ca-central-1: ami-0ede620d2b81041cf
  eu-central-1: ami-0a69c8dc808b5b83d
  eu-central-2: ami-03398fcfe329e2258
  us-west-1: ami-00086269d1fbdab50
  us-west-2: ami-067112e6f4225ba0e
  af-south-1: ami-00b7055b432c522a4
  eu-north-1: ami-0fbb8cff8a8d30915
  eu-west-3: ami-0aff2caf0a6ecb98b
  eu-west-2: ami-0614a5336d8681412
  eu-west-1: ami-06f8107764a055939
  ap-northeast-3: ami-0d69c0737ff3f15d9
  ap-northeast-2: ami-00fa2b5229d65c964
  me-south-1: ami-02810cd3301164d91
  ap-northeast-1: ami-04cd742a899e7b45f
  sa-east-1: ami-0bc8ab782f89e81a6
  ap-east-1: ami-08fc929b86c078f1c
  ap-southeast-1: ami-0c9111b977aab1d52
  ap-southeast-2: ami-053c96752b31d5045
  ap-southeast-3: ami-0bfbd114503c45ba4
  ap-southeast-4: ami-08842474e2e78200c
  us-east-1: ami-0e4cc6f0aaa58f128
  us-east-2: ami-01a88b3c6d9aa041e
metadata_updated: '2024-06-20T20:45:23.749980'
